function switch_visibility(item){
  console.log(item.style.visibility);
  console.log(item.style.display);
  if (item.style.visibility == "hidden" || item.style.display == "none") {
    item.style.visibility = "visible";
    item.style.display = "block";
  } else if (item.style.visibility == "" && item.style.display == "") {
    item.style.visibility = "visible";
    item.style.display = "block";
  } else {
    item.style.visibility = "hidden";
    item.style.display = "none";
  }
}
